.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-1.235040px;}
.ls1d{letter-spacing:-1.195200px;}
.ls1b{letter-spacing:-1.075680px;}
.ls19{letter-spacing:-0.756960px;}
.ls1a{letter-spacing:-0.717120px;}
.ls1e{letter-spacing:-0.637440px;}
.ls1f{letter-spacing:-0.478080px;}
.ls22{letter-spacing:-0.418080px;}
.ls27{letter-spacing:-0.225120px;}
.ls14{letter-spacing:-0.216000px;}
.ls23{letter-spacing:-0.192960px;}
.ls1{letter-spacing:-0.168480px;}
.ls25{letter-spacing:-0.160800px;}
.ls29{letter-spacing:-0.127680px;}
.ls2{letter-spacing:-0.112320px;}
.ls24{letter-spacing:-0.096480px;}
.lsd{letter-spacing:-0.072000px;}
.lsc{letter-spacing:-0.064320px;}
.ls28{letter-spacing:-0.048000px;}
.ls3{letter-spacing:-0.039840px;}
.lsb{letter-spacing:-0.032160px;}
.ls16{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.027840px;}
.ls5{letter-spacing:0.032160px;}
.ls4{letter-spacing:0.039840px;}
.lsf{letter-spacing:0.048000px;}
.ls10{letter-spacing:0.055680px;}
.ls13{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.079680px;}
.ls17{letter-spacing:0.108000px;}
.ls9{letter-spacing:0.119520px;}
.ls15{letter-spacing:0.144000px;}
.ls20{letter-spacing:0.159360px;}
.ls26{letter-spacing:0.160800px;}
.ls7{letter-spacing:0.199200px;}
.ls21{letter-spacing:0.239040px;}
.ls18{letter-spacing:0.278880px;}
.ls8{letter-spacing:0.318720px;}
.lsa{letter-spacing:0.398400px;}
.lse{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.720000px;}
.ws36{word-spacing:-0.702240px;}
.wse{word-spacing:-0.517920px;}
.ws1a{word-spacing:-0.504000px;}
.ws15{word-spacing:-0.480000px;}
.ws10{word-spacing:-0.478080px;}
.ws19{word-spacing:-0.456000px;}
.ws5{word-spacing:-0.438240px;}
.ws1f{word-spacing:-0.432000px;}
.ws2a{word-spacing:-0.418080px;}
.ws16{word-spacing:-0.417600px;}
.wsa{word-spacing:-0.398400px;}
.ws13{word-spacing:-0.396000px;}
.ws12{word-spacing:-0.385920px;}
.ws11{word-spacing:-0.358560px;}
.ws6{word-spacing:-0.353760px;}
.ws28{word-spacing:-0.321600px;}
.ws2f{word-spacing:-0.289440px;}
.ws1d{word-spacing:-0.288000px;}
.ws2{word-spacing:-0.280800px;}
.wsf{word-spacing:-0.278880px;}
.ws14{word-spacing:-0.264000px;}
.ws27{word-spacing:-0.225120px;}
.ws3{word-spacing:-0.199200px;}
.ws34{word-spacing:-0.192960px;}
.ws1e{word-spacing:-0.192000px;}
.ws32{word-spacing:-0.160800px;}
.ws24{word-spacing:-0.159360px;}
.ws35{word-spacing:-0.128640px;}
.ws25{word-spacing:-0.119520px;}
.wsc{word-spacing:-0.039840px;}
.ws18{word-spacing:-0.027840px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.027840px;}
.ws29{word-spacing:0.032160px;}
.ws4{word-spacing:0.039840px;}
.ws1{word-spacing:0.056160px;}
.ws9{word-spacing:0.079680px;}
.ws26{word-spacing:0.119520px;}
.ws21{word-spacing:0.144000px;}
.wsb{word-spacing:0.159360px;}
.ws30{word-spacing:0.160800px;}
.ws8{word-spacing:0.192960px;}
.wsd{word-spacing:0.199200px;}
.ws20{word-spacing:0.216000px;}
.ws7{word-spacing:0.239040px;}
.ws23{word-spacing:0.278880px;}
.ws2e{word-spacing:0.289440px;}
.ws22{word-spacing:0.318720px;}
.ws31{word-spacing:0.321600px;}
.ws2c{word-spacing:0.418080px;}
.ws2d{word-spacing:0.450240px;}
.ws1b{word-spacing:0.456000px;}
.ws33{word-spacing:0.546720px;}
.ws2b{word-spacing:0.771840px;}
._e{margin-left:-3153.649440px;}
._1{margin-left:-1.354560px;}
._3{width:1.035840px;}
._d{width:6.593760px;}
._a{width:33.961920px;}
._0{width:44.063040px;}
._6{width:63.384960px;}
._2{width:68.046720px;}
._b{width:98.249760px;}
._c{width:100.440480px;}
._8{width:113.225280px;}
._5{width:125.262720px;}
._4{width:711.395520px;}
._7{width:719.246400px;}
._9{width:2946.240000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:56.160000px;}
.fs6{font-size:63.840000px;}
.y0{bottom:0.567696px;}
.y120{bottom:34.606746px;}
.y75{bottom:44.598195px;}
.y11e{bottom:45.642755px;}
.y11f{bottom:50.002660px;}
.y11c{bottom:56.815012px;}
.yc8{bottom:61.031903px;}
.y11d{bottom:61.174917px;}
.yf3{bottom:61.327286px;}
.yf9{bottom:62.276656px;}
.y9a{bottom:65.600538px;}
.y11b{bottom:67.987268px;}
.y73{bottom:70.076390px;}
.yf2{bottom:71.003551px;}
.yf8{bottom:71.952920px;}
.yc7{bottom:72.883215px;}
.y99{bottom:77.451850px;}
.y11a{bottom:79.023278px;}
.yf1{bottom:80.679815px;}
.y23{bottom:81.263906px;}
.yf7{bottom:81.766112px;}
.yc6{bottom:84.734526px;}
.y72{bottom:87.379762px;}
.y98{bottom:89.303162px;}
.yf0{bottom:90.493007px;}
.yf6{bottom:91.442376px;}
.y22{bottom:93.115217px;}
.y119{bottom:95.372922px;}
.yc5{bottom:96.585838px;}
.yef{bottom:100.169271px;}
.y97{bottom:105.383854px;}
.y118{bottom:106.545178px;}
.y71{bottom:107.135582px;}
.yc4{bottom:108.437150px;}
.y21{bottom:109.195910px;}
.yee{bottom:109.845535px;}
.yf5{bottom:114.464582px;}
.y96{bottom:117.235166px;}
.y117{bottom:117.717435px;}
.yed{bottom:119.658728px;}
.yc3{bottom:120.288462px;}
.y20{bottom:121.047221px;}
.yf4{bottom:124.140846px;}
.y70{bottom:127.572637px;}
.y116{bottom:128.753444px;}
.y95{bottom:129.086477px;}
.yec{bottom:129.334992px;}
.y6f{bottom:134.793729px;}
.yc2{bottom:136.369154px;}
.y1f{bottom:137.127913px;}
.yeb{bottom:139.011256px;}
.y94{bottom:140.802087px;}
.y6e{bottom:142.151069px;}
.y115{bottom:145.239335px;}
.yc1{bottom:148.220465px;}
.yea{bottom:148.687520px;}
.y1e{bottom:149.114927px;}
.y93{bottom:152.653399px;}
.y6d{bottom:156.729501px;}
.ye9{bottom:158.500713px;}
.yc0{bottom:160.071777px;}
.y114{bottom:161.588979px;}
.y6c{bottom:164.086841px;}
.y1d{bottom:165.195619px;}
.y92{bottom:168.734091px;}
.y6b{bottom:171.307933px;}
.ybf{bottom:171.787387px;}
.y39{bottom:171.869135px;}
.y113{bottom:172.624988px;}
.ye8{bottom:175.386488px;}
.y1c{bottom:177.318335px;}
.y6a{bottom:178.665273px;}
.y91{bottom:180.585403px;}
.y38{bottom:183.584745px;}
.ybe{bottom:183.638699px;}
.y69{bottom:186.022613px;}
.y112{bottom:189.110879px;}
.y10d{bottom:190.605963px;}
.ye7{bottom:191.467180px;}
.y90{bottom:192.436714px;}
.y68{bottom:193.243705px;}
.y1b{bottom:193.399027px;}
.y37{bottom:195.436056px;}
.ybd{bottom:195.490010px;}
.y111{bottom:200.146888px;}
.y10c{bottom:200.282227px;}
.y67{bottom:200.601045px;}
.ye6{bottom:203.318492px;}
.y1a{bottom:205.386041px;}
.ybc{bottom:207.341322px;}
.y8f{bottom:208.517406px;}
.y10b{bottom:209.958491px;}
.y110{bottom:211.319145px;}
.y36{bottom:211.516749px;}
.ybb{bottom:219.192634px;}
.ye5{bottom:219.399184px;}
.y10a{bottom:219.771684px;}
.y8e{bottom:220.368718px;}
.y66{bottom:220.901853px;}
.y19{bottom:221.466733px;}
.y35{bottom:223.368060px;}
.y10f{bottom:227.668789px;}
.y65{bottom:228.259192px;}
.y109{bottom:229.447948px;}
.yba{bottom:231.043945px;}
.ye4{bottom:231.250496px;}
.y8d{bottom:232.220030px;}
.y18{bottom:233.453747px;}
.y34{bottom:235.219372px;}
.y64{bottom:235.480285px;}
.y108{bottom:239.124212px;}
.y63{bottom:242.837625px;}
.yb9{bottom:242.895257px;}
.y8c{bottom:244.071342px;}
.y33{bottom:247.070684px;}
.ye3{bottom:247.331188px;}
.y17{bottom:249.670141px;}
.y107{bottom:253.976364px;}
.yb8{bottom:254.746569px;}
.y62{bottom:257.416057px;}
.y32{bottom:258.921995px;}
.ye2{bottom:259.182500px;}
.y8b{bottom:260.559140px;}
.y16{bottom:261.385750px;}
.y106{bottom:263.789557px;}
.y61{bottom:264.773397px;}
.y31{bottom:270.773307px;}
.yb7{bottom:270.827261px;}
.y60{bottom:272.130736px;}
.y8a{bottom:272.681856px;}
.y15{bottom:273.237062px;}
.y105{bottom:273.465821px;}
.ye1{bottom:275.263192px;}
.y5f{bottom:279.351829px;}
.y30{bottom:282.624619px;}
.yb6{bottom:282.678573px;}
.y104{bottom:283.142085px;}
.y89{bottom:284.804571px;}
.y14{bottom:285.088374px;}
.y5e{bottom:286.709169px;}
.ye0{bottom:287.114504px;}
.y121{bottom:291.477815px;}
.y103{bottom:292.955278px;}
.y5d{bottom:293.930261px;}
.yb5{bottom:294.394182px;}
.y88{bottom:297.062989px;}
.y2f{bottom:298.705311px;}
.y13{bottom:301.169066px;}
.y5c{bottom:301.287601px;}
.y102{bottom:302.631542px;}
.ydf{bottom:303.195196px;}
.yb4{bottom:306.245494px;}
.y87{bottom:309.185705px;}
.y2e{bottom:310.556623px;}
.y12{bottom:313.020378px;}
.yde{bottom:315.046507px;}
.y101{bottom:317.483694px;}
.yb3{bottom:318.096806px;}
.y5b{bottom:321.588409px;}
.y2d{bottom:322.407934px;}
.y11{bottom:324.871690px;}
.ydd{bottom:326.897819px;}
.y100{bottom:327.159958px;}
.y5a{bottom:328.945748px;}
.yb2{bottom:329.948118px;}
.y86{bottom:333.578147px;}
.y2c{bottom:334.123544px;}
.y59{bottom:336.303088px;}
.y10{bottom:336.723001px;}
.yff{bottom:336.973151px;}
.yb1{bottom:341.799429px;}
.y58{bottom:343.524181px;}
.y2b{bottom:345.974856px;}
.yfe{bottom:346.649415px;}
.yf{bottom:348.574313px;}
.y57{bottom:350.881520px;}
.ydc{bottom:351.290261px;}
.yb0{bottom:353.650741px;}
.yfd{bottom:356.325679px;}
.y56{bottom:358.238860px;}
.ye{bottom:360.425625px;}
.y2a{bottom:362.055548px;}
.y55{bottom:365.459952px;}
.yaf{bottom:365.502053px;}
.yfc{bottom:366.138871px;}
.yd{bottom:372.276936px;}
.y29{bottom:373.906860px;}
.ydb{bottom:374.321051px;}
.yfb{bottom:375.815136px;}
.yae{bottom:377.353365px;}
.yc{bottom:383.992546px;}
.y54{bottom:385.897007px;}
.yda{bottom:386.036660px;}
.y28{bottom:386.165278px;}
.yad{bottom:389.476080px;}
.yfa{bottom:392.164371px;}
.y53{bottom:393.118100px;}
.y10e{bottom:394.344323px;}
.yd9{bottom:397.887972px;}
.yb{bottom:400.208940px;}
.y52{bottom:400.475439px;}
.yac{bottom:405.556772px;}
.y51{bottom:407.696532px;}
.yd8{bottom:409.739284px;}
.y27{bottom:410.557720px;}
.ya{bottom:411.924550px;}
.y50{bottom:415.053872px;}
.yab{bottom:417.408084px;}
.yd7{bottom:421.997702px;}
.y4f{bottom:422.411211px;}
.y9{bottom:423.775862px;}
.yaa{bottom:429.259396px;}
.y4e{bottom:429.632304px;}
.y26{bottom:433.467249px;}
.y6{bottom:435.622950px;}
.y8{bottom:435.627173px;}
.y4d{bottom:436.989644px;}
.y85{bottom:438.101419px;}
.y7{bottom:441.077055px;}
.y4c{bottom:444.346983px;}
.y25{bottom:445.318561px;}
.ya9{bottom:445.340088px;}
.yd6{bottom:446.254442px;}
.y84{bottom:449.952731px;}
.y4b{bottom:451.568076px;}
.y24{bottom:457.169873px;}
.ya8{bottom:457.191400px;}
.y5{bottom:460.015392px;}
.y83{bottom:461.804043px;}
.ya7{bottom:469.042711px;}
.yd5{bottom:469.370658px;}
.y4a{bottom:472.005131px;}
.y82{bottom:477.884735px;}
.y49{bottom:479.226223px;}
.yd4{bottom:481.221970px;}
.y3b{bottom:481.675945px;}
.ya6{bottom:485.123404px;}
.y81{bottom:489.736047px;}
.y3a{bottom:491.352209px;}
.y48{bottom:493.804656px;}
.ya5{bottom:496.974715px;}
.yd3{bottom:497.302662px;}
.y47{bottom:501.161995px;}
.y80{bottom:505.816739px;}
.y46{bottom:508.519335px;}
.ya4{bottom:508.826027px;}
.yd2{bottom:509.153974px;}
.y45{bottom:515.740428px;}
.y7f{bottom:517.668051px;}
.y44{bottom:523.097767px;}
.ya3{bottom:524.906719px;}
.yd1{bottom:525.234666px;}
.y7e{bottom:529.383660px;}
.ya2{bottom:536.758031px;}
.yd0{bottom:537.085977px;}
.y43{bottom:539.047935px;}
.y7d{bottom:541.234972px;}
.ya1{bottom:548.473640px;}
.y42{bottom:548.854723px;}
.ycf{bottom:548.937289px;}
.y4{bottom:551.845891px;}
.y7c{bottom:553.086284px;}
.y41{bottom:558.527173px;}
.yce{bottom:560.788601px;}
.ya0{bottom:564.690035px;}
.y7b{bottom:564.937595px;}
.y40{bottom:568.199622px;}
.y3{bottom:568.882764px;}
.ycd{bottom:572.639913px;}
.y9f{bottom:576.405644px;}
.y7a{bottom:576.788907px;}
.y3f{bottom:577.872071px;}
.ycc{bottom:584.762628px;}
.y2{bottom:585.907648px;}
.y3e{bottom:587.678860px;}
.y9e{bottom:588.256956px;}
.y79{bottom:588.640219px;}
.y3d{bottom:598.578622px;}
.y9d{bottom:600.108268px;}
.y78{bottom:600.491531px;}
.ycb{bottom:600.843320px;}
.y1{bottom:602.938527px;}
.y3c{bottom:605.799715px;}
.y77{bottom:612.342842px;}
.y9c{bottom:612.366686px;}
.yca{bottom:612.694632px;}
.y76{bottom:624.465558px;}
.y9b{bottom:624.489401px;}
.yc9{bottom:624.545944px;}
.y74{bottom:625.828029px;}
.h9{height:29.578125px;}
.ha{height:32.693346px;}
.hc{height:37.766452px;}
.h2{height:37.967520px;}
.h4{height:39.003360px;}
.h6{height:39.634687px;}
.h8{height:42.275879px;}
.hb{height:44.367188px;}
.h7{height:46.785306px;}
.h5{height:49.099688px;}
.h3{height:54.980640px;}
.he{height:60.839520px;}
.hd{height:262.684276px;}
.h1{height:674.990499px;}
.h0{height:675.558195px;}
.w2{width:235.979857px;}
.w1{width:955.432304px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:25.205701px;}
.xf{left:30.655582px;}
.x10{left:31.745558px;}
.xb{left:33.925511px;}
.x11{left:41.691591px;}
.x1f{left:49.321425px;}
.xc{left:62.946128px;}
.x12{left:80.117887px;}
.x1a{left:81.748219px;}
.x1b{left:130.252162px;}
.x1c{left:133.658337px;}
.x1d{left:139.244466px;}
.x1e{left:142.650641px;}
.xe{left:184.478480px;}
.x13{left:263.100783px;}
.xd{left:357.781978px;}
.x3{left:494.435025px;}
.x15{left:497.710404px;}
.x14{left:499.342916px;}
.x2{left:504.386508px;}
.x8{left:518.970935px;}
.x1{left:542.808171px;}
.x4{left:546.078100px;}
.x5{left:552.754204px;}
.x6{left:615.427838px;}
.x7{left:622.240190px;}
.x18{left:704.942138px;}
.x9{left:725.792157px;}
.x17{left:729.740051px;}
.x16{left:731.374062px;}
.xa{left:735.733967px;}
.x20{left:896.505463px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-1.450354pt;}
.ls1d{letter-spacing:-1.403568pt;}
.ls1b{letter-spacing:-1.263211pt;}
.ls19{letter-spacing:-0.888927pt;}
.ls1a{letter-spacing:-0.842141pt;}
.ls1e{letter-spacing:-0.748570pt;}
.ls1f{letter-spacing:-0.561427pt;}
.ls22{letter-spacing:-0.490967pt;}
.ls27{letter-spacing:-0.264367pt;}
.ls14{letter-spacing:-0.253657pt;}
.ls23{letter-spacing:-0.226600pt;}
.ls1{letter-spacing:-0.197852pt;}
.ls25{letter-spacing:-0.188833pt;}
.ls29{letter-spacing:-0.149939pt;}
.ls2{letter-spacing:-0.131902pt;}
.ls24{letter-spacing:-0.113300pt;}
.lsd{letter-spacing:-0.084552pt;}
.lsc{letter-spacing:-0.075533pt;}
.ls28{letter-spacing:-0.056368pt;}
.ls3{letter-spacing:-0.046786pt;}
.lsb{letter-spacing:-0.037767pt;}
.ls16{letter-spacing:-0.028184pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.028184pt;}
.ls11{letter-spacing:0.032694pt;}
.ls5{letter-spacing:0.037767pt;}
.ls4{letter-spacing:0.046786pt;}
.lsf{letter-spacing:0.056368pt;}
.ls10{letter-spacing:0.065387pt;}
.ls13{letter-spacing:0.084552pt;}
.ls6{letter-spacing:0.093571pt;}
.ls17{letter-spacing:0.126828pt;}
.ls9{letter-spacing:0.140357pt;}
.ls15{letter-spacing:0.169105pt;}
.ls20{letter-spacing:0.187142pt;}
.ls26{letter-spacing:0.188833pt;}
.ls7{letter-spacing:0.233928pt;}
.ls21{letter-spacing:0.280714pt;}
.ls18{letter-spacing:0.327499pt;}
.ls8{letter-spacing:0.374285pt;}
.lsa{letter-spacing:0.467856pt;}
.lse{letter-spacing:0.563682pt;}
.ws1c{word-spacing:-0.845523pt;}
.ws36{word-spacing:-0.824667pt;}
.wse{word-spacing:-0.608213pt;}
.ws1a{word-spacing:-0.591866pt;}
.ws15{word-spacing:-0.563682pt;}
.ws10{word-spacing:-0.561427pt;}
.ws19{word-spacing:-0.535498pt;}
.ws5{word-spacing:-0.514642pt;}
.ws1f{word-spacing:-0.507314pt;}
.ws2a{word-spacing:-0.490967pt;}
.ws16{word-spacing:-0.490403pt;}
.wsa{word-spacing:-0.467856pt;}
.ws13{word-spacing:-0.465038pt;}
.ws12{word-spacing:-0.453200pt;}
.ws11{word-spacing:-0.421070pt;}
.ws6{word-spacing:-0.415434pt;}
.ws28{word-spacing:-0.377667pt;}
.ws2f{word-spacing:-0.339900pt;}
.ws1d{word-spacing:-0.338209pt;}
.ws2{word-spacing:-0.329754pt;}
.wsf{word-spacing:-0.327499pt;}
.ws14{word-spacing:-0.310025pt;}
.ws27{word-spacing:-0.264367pt;}
.ws3{word-spacing:-0.233928pt;}
.ws34{word-spacing:-0.226600pt;}
.ws1e{word-spacing:-0.225473pt;}
.ws32{word-spacing:-0.188833pt;}
.ws24{word-spacing:-0.187142pt;}
.ws35{word-spacing:-0.151067pt;}
.ws25{word-spacing:-0.140357pt;}
.wsc{word-spacing:-0.046786pt;}
.ws18{word-spacing:-0.032694pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.032694pt;}
.ws29{word-spacing:0.037767pt;}
.ws4{word-spacing:0.046786pt;}
.ws1{word-spacing:0.065951pt;}
.ws9{word-spacing:0.093571pt;}
.ws26{word-spacing:0.140357pt;}
.ws21{word-spacing:0.169105pt;}
.wsb{word-spacing:0.187142pt;}
.ws30{word-spacing:0.188833pt;}
.ws8{word-spacing:0.226600pt;}
.wsd{word-spacing:0.233928pt;}
.ws20{word-spacing:0.253657pt;}
.ws7{word-spacing:0.280714pt;}
.ws23{word-spacing:0.327499pt;}
.ws2e{word-spacing:0.339900pt;}
.ws22{word-spacing:0.374285pt;}
.ws31{word-spacing:0.377667pt;}
.ws2c{word-spacing:0.490967pt;}
.ws2d{word-spacing:0.528734pt;}
.ws1b{word-spacing:0.535498pt;}
.ws33{word-spacing:0.642034pt;}
.ws2b{word-spacing:0.906401pt;}
._e{margin-left:-3703.448854pt;}
._1{margin-left:-1.590711pt;}
._3{width:1.216426pt;}
._d{width:7.743300pt;}
._a{width:39.882757pt;}
._0{width:51.744881pt;}
._6{width:74.435337pt;}
._2{width:79.909816pt;}
._b{width:115.378379pt;}
._c{width:117.951024pt;}
._8{width:132.964694pt;}
._5{width:147.100712pt;}
._4{width:835.418449pt;}
._7{width:844.638032pt;}
._9{width:3459.880167pt;}
.fs4{font-size:28.184100pt;}
.fs5{font-size:32.693556pt;}
.fs2{font-size:37.766695pt;}
.fs3{font-size:42.276151pt;}
.fs0{font-size:46.785607pt;}
.fs1{font-size:65.950795pt;}
.fs6{font-size:74.969707pt;}
.y0{bottom:0.666667pt;}
.y120{bottom:40.640000pt;}
.y75{bottom:52.373333pt;}
.y11e{bottom:53.600000pt;}
.y11f{bottom:58.720000pt;}
.y11c{bottom:66.720000pt;}
.yc8{bottom:71.672053pt;}
.y11d{bottom:71.840000pt;}
.yf3{bottom:72.018933pt;}
.yf9{bottom:73.133813pt;}
.y9a{bottom:77.037173pt;}
.y11b{bottom:79.840000pt;}
.y73{bottom:82.293333pt;}
.yf2{bottom:83.382133pt;}
.yf8{bottom:84.497013pt;}
.yc7{bottom:85.589493pt;}
.y99{bottom:90.954613pt;}
.y11a{bottom:92.800000pt;}
.yf1{bottom:94.745333pt;}
.y23{bottom:95.431253pt;}
.yf7{bottom:96.021013pt;}
.yc6{bottom:99.506933pt;}
.y72{bottom:102.613333pt;}
.y98{bottom:104.872053pt;}
.yf0{bottom:106.269333pt;}
.yf6{bottom:107.384213pt;}
.y22{bottom:109.348693pt;}
.y119{bottom:112.000000pt;}
.yc5{bottom:113.424373pt;}
.yef{bottom:117.632533pt;}
.y97{bottom:123.756213pt;}
.y118{bottom:125.120000pt;}
.y71{bottom:125.813333pt;}
.yc4{bottom:127.341813pt;}
.y21{bottom:128.232853pt;}
.yee{bottom:128.995733pt;}
.yf5{bottom:134.420053pt;}
.y96{bottom:137.673653pt;}
.y117{bottom:138.240000pt;}
.yed{bottom:140.519733pt;}
.yc3{bottom:141.259253pt;}
.y20{bottom:142.150293pt;}
.yf4{bottom:145.783253pt;}
.y70{bottom:149.813333pt;}
.y116{bottom:151.200000pt;}
.y95{bottom:151.591093pt;}
.yec{bottom:151.882933pt;}
.y6f{bottom:158.293333pt;}
.yc2{bottom:160.143413pt;}
.y1f{bottom:161.034453pt;}
.yeb{bottom:163.246133pt;}
.y94{bottom:165.349173pt;}
.y6e{bottom:166.933333pt;}
.y115{bottom:170.560000pt;}
.yc1{bottom:174.060853pt;}
.yea{bottom:174.609333pt;}
.y1e{bottom:175.111253pt;}
.y93{bottom:179.266613pt;}
.y6d{bottom:184.053333pt;}
.ye9{bottom:186.133333pt;}
.yc0{bottom:187.978293pt;}
.y114{bottom:189.760000pt;}
.y6c{bottom:192.693333pt;}
.y1d{bottom:193.995413pt;}
.y92{bottom:198.150773pt;}
.y6b{bottom:201.173333pt;}
.ybf{bottom:201.736373pt;}
.y39{bottom:201.832373pt;}
.y113{bottom:202.720000pt;}
.ye8{bottom:205.962933pt;}
.y1c{bottom:208.231573pt;}
.y6a{bottom:209.813333pt;}
.y91{bottom:212.068213pt;}
.y38{bottom:215.590453pt;}
.ybe{bottom:215.653813pt;}
.y69{bottom:218.453333pt;}
.y112{bottom:222.080000pt;}
.y10d{bottom:223.835733pt;}
.ye7{bottom:224.847093pt;}
.y90{bottom:225.985653pt;}
.y68{bottom:226.933333pt;}
.y1b{bottom:227.115733pt;}
.y37{bottom:229.507893pt;}
.ybd{bottom:229.571253pt;}
.y111{bottom:235.040000pt;}
.y10c{bottom:235.198933pt;}
.y67{bottom:235.573333pt;}
.ye6{bottom:238.764533pt;}
.y1a{bottom:241.192533pt;}
.ybc{bottom:243.488693pt;}
.y8f{bottom:244.869813pt;}
.y10b{bottom:246.562133pt;}
.y110{bottom:248.160000pt;}
.y36{bottom:248.392053pt;}
.ybb{bottom:257.406133pt;}
.ye5{bottom:257.648693pt;}
.y10a{bottom:258.086133pt;}
.y8e{bottom:258.787253pt;}
.y66{bottom:259.413333pt;}
.y19{bottom:260.076693pt;}
.y35{bottom:262.309493pt;}
.y10f{bottom:267.360000pt;}
.y65{bottom:268.053333pt;}
.y109{bottom:269.449333pt;}
.yba{bottom:271.323573pt;}
.ye4{bottom:271.566133pt;}
.y8d{bottom:272.704693pt;}
.y18{bottom:274.153493pt;}
.y34{bottom:276.226933pt;}
.y64{bottom:276.533333pt;}
.y108{bottom:280.812533pt;}
.y63{bottom:285.173333pt;}
.yb9{bottom:285.241013pt;}
.y8c{bottom:286.622133pt;}
.y33{bottom:290.144373pt;}
.ye3{bottom:290.450293pt;}
.y17{bottom:293.197013pt;}
.y107{bottom:298.253973pt;}
.yb8{bottom:299.158453pt;}
.y62{bottom:302.293333pt;}
.y32{bottom:304.061813pt;}
.ye2{bottom:304.367733pt;}
.y8b{bottom:305.984373pt;}
.y16{bottom:306.955093pt;}
.y106{bottom:309.777973pt;}
.y61{bottom:310.933333pt;}
.y31{bottom:317.979253pt;}
.yb7{bottom:318.042613pt;}
.y60{bottom:319.573333pt;}
.y8a{bottom:320.220533pt;}
.y15{bottom:320.872533pt;}
.y105{bottom:321.141173pt;}
.ye1{bottom:323.251893pt;}
.y5f{bottom:328.053333pt;}
.y30{bottom:331.896693pt;}
.yb6{bottom:331.960053pt;}
.y104{bottom:332.504373pt;}
.y89{bottom:334.456693pt;}
.y14{bottom:334.789973pt;}
.y5e{bottom:336.693333pt;}
.ye0{bottom:337.169333pt;}
.y121{bottom:342.293333pt;}
.y103{bottom:344.028373pt;}
.y5d{bottom:345.173333pt;}
.yb5{bottom:345.718133pt;}
.y88{bottom:348.852213pt;}
.y2f{bottom:350.780853pt;}
.y13{bottom:353.674133pt;}
.y5c{bottom:353.813333pt;}
.y102{bottom:355.391573pt;}
.ydf{bottom:356.053493pt;}
.yb4{bottom:359.635573pt;}
.y87{bottom:363.088373pt;}
.y2e{bottom:364.698293pt;}
.y12{bottom:367.591573pt;}
.yde{bottom:369.970933pt;}
.y101{bottom:372.833013pt;}
.yb3{bottom:373.553013pt;}
.y5b{bottom:377.653333pt;}
.y2d{bottom:378.615733pt;}
.y11{bottom:381.509013pt;}
.ydd{bottom:383.888373pt;}
.y100{bottom:384.196213pt;}
.y5a{bottom:386.293333pt;}
.yb2{bottom:387.470453pt;}
.y86{bottom:391.733333pt;}
.y2c{bottom:392.373813pt;}
.y59{bottom:394.933333pt;}
.y10{bottom:395.426453pt;}
.yff{bottom:395.720213pt;}
.yb1{bottom:401.387893pt;}
.y58{bottom:403.413333pt;}
.y2b{bottom:406.291253pt;}
.yfe{bottom:407.083413pt;}
.yf{bottom:409.343893pt;}
.y57{bottom:412.053333pt;}
.ydc{bottom:412.533333pt;}
.yb0{bottom:415.305333pt;}
.yfd{bottom:418.446613pt;}
.y56{bottom:420.693333pt;}
.ye{bottom:423.261333pt;}
.y2a{bottom:425.175413pt;}
.y55{bottom:429.173333pt;}
.yaf{bottom:429.222773pt;}
.yfc{bottom:429.970613pt;}
.yd{bottom:437.178773pt;}
.y29{bottom:439.092853pt;}
.ydb{bottom:439.579253pt;}
.yfb{bottom:441.333813pt;}
.yae{bottom:443.140213pt;}
.yc{bottom:450.936853pt;}
.y54{bottom:453.173333pt;}
.yda{bottom:453.337333pt;}
.y28{bottom:453.488373pt;}
.yad{bottom:457.376373pt;}
.yfa{bottom:460.533333pt;}
.y53{bottom:461.653333pt;}
.y10e{bottom:463.093333pt;}
.yd9{bottom:467.254773pt;}
.yb{bottom:469.980373pt;}
.y52{bottom:470.293333pt;}
.yac{bottom:476.260533pt;}
.y51{bottom:478.773333pt;}
.yd8{bottom:481.172213pt;}
.y27{bottom:482.133333pt;}
.ya{bottom:483.738453pt;}
.y50{bottom:487.413333pt;}
.yab{bottom:490.177973pt;}
.yd7{bottom:495.567733pt;}
.y4f{bottom:496.053333pt;}
.y9{bottom:497.655893pt;}
.yaa{bottom:504.095413pt;}
.y4e{bottom:504.533333pt;}
.y26{bottom:509.036853pt;}
.y6{bottom:511.568373pt;}
.y8{bottom:511.573333pt;}
.y4d{bottom:513.173333pt;}
.y85{bottom:514.478933pt;}
.y7{bottom:517.973333pt;}
.y4c{bottom:521.813333pt;}
.y25{bottom:522.954293pt;}
.ya9{bottom:522.979573pt;}
.yd6{bottom:524.053333pt;}
.y84{bottom:528.396373pt;}
.y4b{bottom:530.293333pt;}
.y24{bottom:536.871733pt;}
.ya8{bottom:536.897013pt;}
.y5{bottom:540.213333pt;}
.y83{bottom:542.313813pt;}
.ya7{bottom:550.814453pt;}
.yd5{bottom:551.199573pt;}
.y4a{bottom:554.293333pt;}
.y82{bottom:561.197973pt;}
.y49{bottom:562.773333pt;}
.yd4{bottom:565.117013pt;}
.y3b{bottom:565.650133pt;}
.ya6{bottom:569.698613pt;}
.y81{bottom:575.115413pt;}
.y3a{bottom:577.013333pt;}
.y48{bottom:579.893333pt;}
.ya5{bottom:583.616053pt;}
.yd3{bottom:584.001173pt;}
.y47{bottom:588.533333pt;}
.y80{bottom:593.999573pt;}
.y46{bottom:597.173333pt;}
.ya4{bottom:597.533493pt;}
.yd2{bottom:597.918613pt;}
.y45{bottom:605.653333pt;}
.y7f{bottom:607.917013pt;}
.y44{bottom:614.293333pt;}
.ya3{bottom:616.417653pt;}
.yd1{bottom:616.802773pt;}
.y7e{bottom:621.675093pt;}
.ya2{bottom:630.335093pt;}
.yd0{bottom:630.720213pt;}
.y43{bottom:633.024213pt;}
.y7d{bottom:635.592533pt;}
.ya1{bottom:644.093173pt;}
.y42{bottom:644.540693pt;}
.ycf{bottom:644.637653pt;}
.y4{bottom:648.053333pt;}
.y7c{bottom:649.509973pt;}
.y41{bottom:655.899413pt;}
.yce{bottom:658.555093pt;}
.ya0{bottom:663.136693pt;}
.y7b{bottom:663.427413pt;}
.y40{bottom:667.258133pt;}
.y3{bottom:668.060373pt;}
.ycd{bottom:672.472533pt;}
.y9f{bottom:676.894773pt;}
.y7a{bottom:677.344853pt;}
.y3f{bottom:678.616853pt;}
.ycc{bottom:686.708693pt;}
.y2{bottom:688.053333pt;}
.y3e{bottom:690.133333pt;}
.y9e{bottom:690.812213pt;}
.y79{bottom:691.262293pt;}
.y3d{bottom:702.933333pt;}
.y9d{bottom:704.729653pt;}
.y78{bottom:705.179733pt;}
.ycb{bottom:705.592853pt;}
.y1{bottom:708.053333pt;}
.y3c{bottom:711.413333pt;}
.y77{bottom:719.097173pt;}
.y9c{bottom:719.125173pt;}
.yca{bottom:719.510293pt;}
.y76{bottom:733.333333pt;}
.y9b{bottom:733.361333pt;}
.yc9{bottom:733.427733pt;}
.y74{bottom:734.933333pt;}
.h9{height:34.734702pt;}
.ha{height:38.393023pt;}
.hc{height:44.350561pt;}
.h2{height:44.586683pt;}
.h4{height:45.803109pt;}
.h6{height:46.544501pt;}
.h8{height:49.646151pt;}
.hb{height:52.102053pt;}
.h7{height:54.941740pt;}
.h5{height:57.659605pt;}
.h3{height:64.565828pt;}
.he{height:71.446131pt;}
.hd{height:308.480000pt;}
.h1{height:792.666667pt;}
.h0{height:793.333333pt;}
.w2{width:277.120000pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x19{left:29.600000pt;}
.xf{left:36.000000pt;}
.x10{left:37.280000pt;}
.xb{left:39.840000pt;}
.x11{left:48.960000pt;}
.x1f{left:57.920000pt;}
.xc{left:73.920000pt;}
.x12{left:94.085440pt;}
.x1a{left:96.000000pt;}
.x1b{left:152.960000pt;}
.x1c{left:156.960000pt;}
.x1d{left:163.520000pt;}
.x1e{left:167.520000pt;}
.xe{left:216.640000pt;}
.x13{left:308.969120pt;}
.xd{left:420.156800pt;}
.x3{left:580.633600pt;}
.x15{left:584.480000pt;}
.x14{left:586.397120pt;}
.x2{left:592.320000pt;}
.x8{left:609.447040pt;}
.x1{left:637.440000pt;}
.x4{left:641.280000pt;}
.x5{left:649.120000pt;}
.x6{left:722.720000pt;}
.x7{left:730.720000pt;}
.x18{left:827.840000pt;}
.x9{left:852.324960pt;}
.x17{left:856.961120pt;}
.x16{left:858.880000pt;}
.xa{left:864.000000pt;}
.x20{left:1052.800000pt;}
}
